/* 全局样式 */
body { font-family:"宋体",Arial, Helvetica, sans-serif; margin:0; padding:0; font-size:12px; color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
ul li{list-style-type:none;}
img{border:0;}
ol,ul {list-style:none;} 
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;} 

/* 菜单链接 */
a:link,a:visited,a:active { color:#444; text-decoration:none;}
a:hover { text-decoration:underline; color:#c00;}

a.copyrightpaged:link,a.copyrightpaged:visited,a.copyrightpaged:active { text-decoration:none; color:#fff;}
a.copyrightpaged:hover { text-decoration:underline; color:#fff;}
/* 专题登录头部*/

.userlogintop{ width:958px;margin:0 auto;background:url(https://simg.instrument.com.cn/download/20090916/images/menu_top_200901.gif); height:30px; border:1px solid #e8e7e8;}
.userlogintop .logintopleft{ width:230px; float:left;}
.userlogintop .logintopleft ul{}
.userlogintop .logintopleft ul li{ height:30px;line-height:30px; float:left; padding-left:18px; background:url(https://simg.instrument.com.cn/download/20090916/images/menu_top_200902.gif) 5px 9px no-repeat}
.userlogintop .logintopleft ul li a{ color:#666 }

.userlogintop .Loginform{ width:450px; height:28px; float:left}
.userlogintop .Loginform ul{}
.userlogintop .Loginform ul li{ height:20px; line-height:20px; float:left;margin:5px 3px 3px 3px;; color:#333}
.userlogintop .Loginform ul li a{ color:#333}

.userlogintop .txtinput{ border:1px solid #bdbebe; height:16px; line-height:16px; background:#eff0f4;}

.userlogintop .loginSearch{ width:250px; height:20px; float:right; margin-top:5px;}
.userlogintop .loginSearch li{ height:20px; line-height:20px; float:left; padding:0 5px;display:block;}

.divheught5{ width:960px;height:5px;margin:0 auto;  line-height:5px; overflow:hidden; display:block; clear:both; padding:0px;background-color:#FFFFFF;}
.divheught10{ width:960px;height:10px;margin:0 auto;  line-height:10px; overflow:hidden; display:block; background:#fff; clear:both; padding:0px;}



/* 共用头部 */
.common_menu { width:960px; margin:0 auto; overflow:hidden;background-color:#FFFFFF;}
.common_menu .menu_l { width:180px; float:left;}
.common_menu .menu_r{ height:50px; width:780px; float:right;}
.common_menu .menu_r ul{ height:24px; display:block; clear:both}
.common_menu .menu_r li{ height:24px; line-height:24px; float:left; padding:0 2px; color:#444;}
.common_menu .menu_r li .red{ color:#f00; font-weight:bold;}
.common_menu .menu_r li .red1{ color:#f00;}

.common_menu .menu_r .common_menu_li{}
.common_menu .menu_r .common_menu_li li{height:24px; line-height:24px; float:left;padding:0px 3px 0px 2px;color:#444;}

/* 版权信息 */
.copyrightdiv_w { width:960px; height:5px; margin:0 auto; padding:0px; line-height:5px; clear:both}
.copyrightdivcp { width:960px; background:#0d87e5; height:22px; color:#fff; margin:0 auto; padding:8px 0 0 0px; text-align:center;clear:both}

.copyrightdivcp1 { width:960px; margin:0 auto; padding:0px;background-color:#FFFFFF;}
.copyrightdivcp1 ul {}
.copyrightdivcp1 ul li { float:left; background:#fff;}
.copyrightdivcp2 { width:580px; text-align:right; line-height:24px;}
.copyrightdivcp3 { width:380px; text-align:left;}




.MB_Menu {
	BORDER-RIGHT: #7f9db9 3px double; BORDER-TOP: #7f9db9 3px double; DISPLAY: none; Z-INDEX: 99; BORDER-LEFT: #7f9db9 3px double; BORDER-BOTTOM: #7f9db9 3px double; POSITION: absolute; TEXT-ALIGN: left; font-size: 12px;
}
.MB_Menu DIV {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; CURSOR: hand; PADDING-TOP: 1px; HEIGHT: 18px; BACKGROUND-COLOR: #d7e8f9
}
.MB_Menu .MB_MenuSelectedItem {
	COLOR: #fff; BACKGROUND-COLOR: #7f9db9
}

#ls_more {
    background: none repeat scroll 0 0 #FEFEFE;
    border-color: #09c;
    border-right: 1px solid #09c;
    border-style: solid;
    border-width: 2px;
    line-height: 16px;
    overflow: hidden;
    padding: 10px;
    width: 140px;
    z-index: 300;
	text-align:left;
}

.cl {margin-bottom: 5px; overflow: hidden;}
.y {float: right;}

EM {font-style: normal;}

.flbc {
    background: url("http://www.instrument.com.cn/images/cls.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 20px;
    overflow: hidden;
    text-indent: -9999px;
    width: 20px;
}
.flbc:hover {
    background-position: 0 -20px;
}

.fastlg .txt, #ls_more .txt{
font-size: 12px;
height: 16px;
line-height: 16px;
}

.ptm{ padding-top:5px; !important}
.z{ float:left}


/*新版登陆框*/
.ULP {
    color: #444444;
    font-size: 13px;
    padding: 5px;
}
.ULL {
    float: left;
}
.ULR {
    float: right;
}
.ULCl {
    clear: both;
}
.ULHr_10 {
    clear: both;
    font-size: 1px;
    height: 6px;
    line-height: 1px;
}
.ULHr_2 {
    background: url("https://simg.instrument.com.cn/vip/20111020/images/point.gif") repeat-x scroll 0 0 transparent;
    clear: both;
    font-size: 1px;
    height: 2px;
    line-height: 1px;
}
a.ULBlue:link, a.ULBlue:visited, a.ULBlue:active {
    color: #004F9B;
    text-decoration: none;
}
a.ULBlue:hover {
    color: #CC0000;
    text-decoration: underline;
}
.ULOpenArea {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 3px solid #C7C7C7;
    color: #444444;
    position: absolute;
    width: 330px;
    z-index: 99999;
}
.ULLoginArea {
    border: 1px solid #CCCCCC;
    height: 24px;
    line-height: 24px;
    width: 240px;
}
.ULball {
    background-color: #FFFFFF;
    background-position: left top;
    background-repeat: no-repeat;
    margin: 4px;
    padding-left: 30px;
    padding-top: 4px;
}
.ULmenu1 {
    background: url("https://simg.instrument.com.cn/vip/20111020/images/icon.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 20px;
    overflow: hidden;
    text-indent: -9999px;
    width: 20px;
}
.ULmenu1:hover {
    background-position: 0 -20px;
}
.ULmenu2 {
    background: url("https://simg.instrument.com.cn/vip/20111020/images/icon.gif") no-repeat scroll 0 -40px transparent;
    float: left;
    height: 28px;
    overflow: hidden;
    text-indent: -9999px;
    width: 100px;
}
.ULmenu3 {
    background: url("https://simg.instrument.com.cn/vip/20111020/images/icon.gif") no-repeat scroll 0 -95px transparent;
    float: left;
    height: 25px;
    overflow: hidden;
    padding-left: 20px;
    text-indent: -9999px;
    width: 130px;
}
.ULmenu3:hover {
    background-position: 0 -119px;
}
